<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">

<!-- Generated by The Webalizer  Ver. 2.01-10 -->
<!--                                          -->
<!-- Copyright 1997-2000 Bradford L. Barrett  -->
<!-- (brad@mrunix.net  http://www.mrunix.net) -->
<!--                                          -->
<!-- Distributed under the GNU GPL  Version 2 -->
<!--        Full text may be found at:        -->
<!--     http://www.mrunix.net/webalizer/     -->
<!--                                          -->
<!--  Give the power back to the programmers  -->
<!--   Support the Free Software Foundation   -->
<!--           (http://www.fsf.org)           -->
<!--                                          -->
<!-- *** Generated: 13-Nov-2021 00:30 BRST *** -->

<HTML>
<HEAD>
 <TITLE>Estatísticas de Utilização de carnaval.spturis.com.br - Últimos 12 Meses</TITLE>
</HEAD>

<BODY BGCOLOR="#E8E8E8" TEXT="#000000" LINK="#0000FF" VLINK="#ff0000">
<H2>Estatísticas de Utilização de carnaval.spturis.com.br</H2>
<SMALL><STRONG>
Sumário do Periodo: Últimos 12 Meses<BR>
Gerado em 13-Nov-2021 00:30 BRST<BR>
</STRONG></SMALL>
<CENTER>
<HR>
<P>
<IMG SRC="usage.png" ALT="Sumário de utilização de carnaval.spturis.com.br" HEIGHT=256 WIDTH=512><P>
<TABLE WIDTH=600 BORDER=2 CELLSPACING=1 CELLPADDING=1>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH COLSPAN=13 BGCOLOR="#C0C0C0" ALIGN=center>Sumário por Mês</TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH ALIGN=left ROWSPAN=2 BGCOLOR="#C0C0C0"><FONT SIZE="-1">Mês</FONT></TH>
<TH ALIGN=center COLSPAN=4 BGCOLOR="#C0C0C0"><FONT SIZE="-1">Média Diária</FONT></TH>
<TH ALIGN=center COLSPAN=8 BGCOLOR="#C0C0C0"><FONT SIZE="-1">Totais Mensais</FONT></TH></TR>
<TR><TH ALIGN=center BGCOLOR="#00805c"><FONT SIZE="-1">Hits</FONT></TH>
<TH ALIGN=center BGCOLOR="#0000ff"><FONT SIZE="-1">Ficheiros</FONT></TH>
<TH ALIGN=center BGCOLOR="#00c0ff"><FONT SIZE="-1">Pages</FONT></TH>
<TH ALIGN=center BGCOLOR="#ffff00"><FONT SIZE="-1">Visitas</FONT></TH>
<TH ALIGN=center BGCOLOR="#ff8000"><FONT SIZE="-1">Sites</FONT></TH>
<TH ALIGN=center BGCOLOR="#ff0000"><FONT SIZE="-1">kB F</FONT></TH>
<TH ALIGN=center BGCOLOR="#0000ff"><FONT SIZE="-1">kB In</FONT></TH>
<TH ALIGN=center BGCOLOR="#00FF00"><FONT SIZE="-1">kB Out</FONT></TH>
<TH ALIGN=center BGCOLOR="#ffff00"><FONT SIZE="-1">Visitas</FONT></TH>
<TH ALIGN=center BGCOLOR="#00c0ff"><FONT SIZE="-1">Pages</FONT></TH>
<TH ALIGN=center BGCOLOR="#0000ff"><FONT SIZE="-1">Ficheiros</FONT></TH>
<TH ALIGN=center BGCOLOR="#00805c"><FONT SIZE="-1">Hits</FONT></TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TD NOWRAP><A HREF="usage_202111.html"><FONT SIZE="-1">Nov 2021</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">65</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">5</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">35</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">25</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">214</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">4059</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">311</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">428</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">66</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">788</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_202110.html"><FONT SIZE="-1">Oct 2021</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">58</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">29</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">19</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">529</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">602</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">909</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1798</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_202109.html"><FONT SIZE="-1">Sep 2021</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">54</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">32</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">20</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">433</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">12</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">622</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">968</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">5</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1646</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_202108.html"><FONT SIZE="-1">Aug 2021</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">49</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">4</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">26</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">23</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">569</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">4846</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">738</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">813</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">124</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1534</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_202107.html"><FONT SIZE="-1">Jul 2021</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">58</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">25</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">20</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">543</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">70</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">624</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">802</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">30</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1816</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_202106.html"><FONT SIZE="-1">Jun 2021</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">38</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">3</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">22</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">21</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">477</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">233</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">655</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">684</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">101</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1145</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_202105.html"><FONT SIZE="-1">short|May 2021</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">34</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">19</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">19</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">475</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">590</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">614</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1072</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_202104.html"><FONT SIZE="-1">Apr 2021</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">39</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">22</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">20</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">549</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">625</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">672</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1190</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_202103.html"><FONT SIZE="-1">Mar 2021</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">36</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">22</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">20</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">485</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">641</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">699</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1136</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_202102.html"><FONT SIZE="-1">Feb 2021</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">33</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">16</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">15</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">390</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">421</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">471</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">950</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_202101.html"><FONT SIZE="-1">Jan 2021</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">30</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">18</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">16</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">395</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">514</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">576</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">951</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_202012.html"><FONT SIZE="-1">Dec 2020</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">36</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">27</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">26</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">380</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">817</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">855</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1129</FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TD BGCOLOR="#C0C0C0" COLSPAN=6 ALIGN=left><FONT SIZE="-1"><B>Totais</B></FONT></TD>
<TD BGCOLOR="#C0C0C0" ALIGN=right><FONT SIZE="-1"><B>9219</B></FONT></TD>
<TD BGCOLOR="#C0C0C0" ALIGN=right><FONT SIZE="-1">0</FONT></TH>
<TH BGCOLOR="#C0C0C0" ALIGN=right><FONT SIZE="-1">0</FONT></TH>
<TH BGCOLOR="#C0C0C0" ALIGN=right><FONT SIZE="-1"><B>7160</B></FONT></TD>
<TD BGCOLOR="#C0C0C0" ALIGN=right><FONT SIZE="-1"><B>8491</B></FONT></TD>
<TD BGCOLOR="#C0C0C0" ALIGN=right><FONT SIZE="-1"><B>326</B></FONT></TD>
<TD BGCOLOR="#C0C0C0" ALIGN=right><FONT SIZE="-1"><B>15155</B></FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
</TABLE>
</CENTER>
<P>
<HR>
<TABLE WIDTH="100%" CELLPADDING=0 CELLSPACING=0 BORDER=0>
<TR>
<TD ALIGN=left VALIGN=top>
<SMALL>Generated by
<A HREF="http://www.mrunix.net/webalizer/"><STRONG>Webalizer Version 2.01</STRONG></A>
</SMALL>
</TD>
</TR>
</TABLE>

<!-- Webalizer Version 2.01-10 (Mod: 26-Aug-2002) -->

</BODY>
</HTML>
